
@font-face {
    font-family: 'Strawford';
    src: url('strawford-black-webfont.eot');
    src: url('strawford-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-black-webfont.woff2') format('woff2'),
         url('strawford-black-webfont.woff') format('woff'),
         url('strawford-black-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;

}




@font-face {
    font-family: 'Strawford';
    src: url('strawford-bold-webfont.eot');
    src: url('strawford-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-bold-webfont.woff2') format('woff2'),
         url('strawford-bold-webfont.woff') format('woff'),
         url('strawford-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Strawford';
    src: url('strawford-extralight-webfont.eot');
    src: url('strawford-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-extralight-webfont.woff2') format('woff2'),
         url('strawford-extralight-webfont.woff') format('woff'),
         url('strawford-extralight-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;

}




@font-face {
    font-family: 'Strawford';
    src: url('strawford-light-webfont.eot');
    src: url('strawford-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-light-webfont.woff2') format('woff2'),
         url('strawford-light-webfont.woff') format('woff'),
         url('strawford-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Strawford';
    src: url('strawford-medium-webfont.eot');
    src: url('strawford-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-medium-webfont.woff2') format('woff2'),
         url('strawford-medium-webfont.woff') format('woff'),
         url('strawford-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'Strawford';
    src: url('strawford-regular-webfont.eot');
    src: url('strawford-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-regular-webfont.woff2') format('woff2'),
         url('strawford-regular-webfont.woff') format('woff'),
         url('strawford-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'Strawford';
    src: url('strawford-thin-webfont.eot');
    src: url('strawford-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('strawford-thin-webfont.woff2') format('woff2'),
         url('strawford-thin-webfont.woff') format('woff'),
         url('strawford-thin-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;

}

/* epilogue-100 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 100;
    src: url('epilogue-v13-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-100.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-100.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-300 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 300;
    src: url('epilogue-v13-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-300.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-300.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-200 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 200;
    src: url('epilogue-v13-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-200.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-200.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-regular - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 400;
    src: url('epilogue-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-regular.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-500 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 500;
    src: url('epilogue-v13-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-500.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-500.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-600 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 600;
    src: url('epilogue-v13-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-600.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-600.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-700 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 700;
    src: url('epilogue-v13-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-700.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-700.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-800 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 800;
    src: url('epilogue-v13-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-800.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-800.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-100italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 100;
    src: url('epilogue-v13-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-100italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-900 - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: normal;
    font-weight: 900;
    src: url('epilogue-v13-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-900.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-900.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-200italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 200;
    src: url('epilogue-v13-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-200italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-200italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-300italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 300;
    src: url('epilogue-v13-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-300italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 400;
    src: url('epilogue-v13-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-500italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 500;
    src: url('epilogue-v13-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-500italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-600italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 600;
    src: url('epilogue-v13-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-600italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-700italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 700;
    src: url('epilogue-v13-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-700italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-800italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 800;
    src: url('epilogue-v13-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-800italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-800italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}

/* epilogue-900italic - latin */
@font-face {
    font-family: 'Epilogue';
    font-style: italic;
    font-weight: 900;
    src: url('epilogue-v13-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('epilogue-v13-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('epilogue-v13-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('epilogue-v13-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('epilogue-v13-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('epilogue-v13-latin-900italic.svg#Epilogue') format('svg'); /* Legacy iOS */
}
